<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batman Beyond</Series>
  <Number>031</Number>
  <Web>https://www.comixology.com/Batman-Beyond-2016-31/digital-comic/768794</Web>
  <Volume>2016</Volume>
  <Summary>With a series of spectacular high-tech heists, a mysterious new villain known as the Splitt is preying on Neo-Gotham. Only Batman is capable of stopping him, yet Terry McGinnis wants nothing more than to get his life back to normal after his destructive battle with The Joker. Making this even more difficult is the strange, enigmatic fate of Bruce Wayne!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB768794], [RELDATE:2019-04-24]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
